#slider01anim {
	padding-top:8px;
	clear: both;
}





#slider{
  margin:0;
  padding:0;
	
}

.skdslider {
  width:100%;
  position: relative;
  display: block;
  overflow:hidden;
}
.skdslider .slide {
   	display: none;
	 overflow:hidden;
	
	
}
.skdslider .slide img {
   width: 100%;
   height: auto;
   border:0;
}

.skdslider ul.slide-navs {
    top: 20px;
    right: 20px;
	list-style-type: none;
    margin: 0;
    padding: 0;
	position: absolute;
	z-index: 2000;
}

.skdslider ul.slide-navs li {
  	float: left;
	background: url("image/ar1.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:0px;
	cursor:pointer;
	
}
.skdslider ul.slide-navs li.active {
  background: url("image/ar3.png") no-repeat scroll 0 0 transparent;
	margin-right:-2px;
	margin-left:-2px;
}




.skdslider ul.slide-navs li.livit {
	
	
	background-image: url(../../images/search_button.png);
	list-style: url(../../images/search_button.png);
}





.skdslider .slide-desc {
	
	
	
    position: absolute;
	z-index: 20;
    top: 4%;
	left: 10px;
	
    width: 70%;
	max-width: 700px;
	height: 92%;
	opacity: 0.8;
	  display:inline-block;
	
	
	
	
	
}





.skdslider .slide-desc > h2 {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 40px;
    margin-bottom: 10px;
    margin-top: 10px;
	font-weight: 900;
    
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height:170%;;
    margin-top: 10px;
	margin-bottom: 20px;
}
.skdslider .slide-desc > a.more {
  	color:#fff;
	font-size:16px;
	text-decoration:none;
	border:1px solid #fff;
	padding: 5px;
	
}
.skdslider .slide-desc > a.more:hover {
  text-decoration:underline;
}















.skdslider a.prev{
  background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:2%;
	margin-top:-17px;
}

.skdslider a.next{
  background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:2%;
	margin-top:-17px;
}
.skdslider a.prev:hover {
  
}
.skdslider a.next:hover {
  
}

.skdslider a.play {
    background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}

.skdslider a.pause{
  background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}
/*Some Responsive CSS */
@media screen and (max-width:750px) {
}


@media screen and (max-width:750px) {
	
	
	
	
	
	.skdslider {
  width: auto;
  display: block;
  overflow:hidden;
padding-bottom:calc(1 / (3 / 2) * 75%);
		

		

		
}
	.skdslider .slide {
   	display: none;
	 overflow:hidden;
		
	
	
}

	
	
	
	
	.skdslider .slide img {
   width: auto;
   border:0;
		height: 30%;
		
		
	
}
.skdslider .slide-desc {
	
    position: absolute;
	z-index: 20;
    top: 2%;
	left: 2%px;
	
    width: 96%;
	
	max-width: 740px;
	opacity: 0.8;
	height: 420px;
}	
	
}
@media screen and (max-width:750px) {
	.skdslider .slide-desc {
height: 480px;
}
#sliderstat04  {
    
    position: absolute;
	z-index: 22;
    bottom: 10%;
	left: 30px;
	padding:5px;
	}
}


@media screen and (max-width:660px) {
	.skdslider .slide-desc {
height: 450px;
}

}
@media screen and (max-width:620px) {
	.skdslider .slide-desc {
height: 440px;
}
	#sliderstat04  {
    bottom: 20%;

	}
}

@media screen and (max-width:580px) {
	.skdslider .slide-desc {
height: 400px;
}
	#sliderstat04  {
    bottom: 25%;

	}
}
@media screen and (max-width:550px) {
	.skdslider .slide-desc {
height: 380px;
}
	#sliderstat04  {
    bottom: 30%;

	}
}
@media screen and (max-width:520px) {
	.skdslider .slide-desc {
height: 360px;
}
}
@media screen and (max-width:490px) {
	.skdslider .slide-desc {
height: 330px;
}
	#sliderstat04  {
    display: none;

	}
}
@media screen and (max-width:460px) {
	.skdslider .slide-desc {
height: 310px;
}
}
@media screen and (max-width:430px) {
	.skdslider .slide-desc {
height: 280px;
}
}
@media screen and (max-width:400px) {
	.skdslider .slide-desc {
height: 260px;
}
}
@media screen and (max-width:370px) {
	.skdslider .slide-desc {
height: 230px;
}
}


